body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;

}

h1 { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #92072B; 
	}
h2 { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #92072B; 
	}


h3{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #92072B; 
	}


a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #92072B;
	font-weight: bold;
	text-decoration: none;

}
a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #92072B;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #92072B;
	font-weight: bold;
	
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #92072B;
	font-weight: bold;
}


p, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;

}

li {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.textSizeXXLRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #92072B; 
}


.textSizeXL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 150%;
}

.textSizeL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 150%;
}

.textSizeLBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 150%;
	font-weight: bold;

}

.textSizeLRedBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 150%;
	font-weight: bold;
	color: #92072B;

}


.textSizeLNoLineHeight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.textSizeLJustify {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	line-height: 150%;
}


.textSizeM {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #92072B;

}
.NaviTable {
	padding: 5px;
}
.TD-RedBGWhiteText12px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #9C1013;
}
.H-VeryBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #92072B;
	font-weight: bold;

}
.H2SPAN {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #92072B;
}
